/*
Theme Name:  theme55745
Theme URI:   http://yoursite.com/link/to/theme
Description: Your theme description.
Author:      Your Name
Author URI:  http://yoursite.com
Version:     1.0.0
License:     GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags:        fixed-layout, fluid-layout, responsive-layout, left-sidebar, right-sidebar, custom-menu, featured-images, full-width-template, post-formats, sticky-post, theme-options, translation-ready
Text Domain: theme55745
Template:    cherryframework4
*/

/* =Theme customization starts here
-------------------------------------------------------------- */
article.post .entry-meta .posted-on::before {
  float: left !important;
}

#footer {
min-height: 90px !important;
padding: 40px 0 40px !important;
}

#header .site-branding .site-description {
    color: #ccc !important;
}

/* Disable hyphenation */
* {
-moz-hyphens:none;
-ms-hyphens:none;
-webkit-hyphens: none;
hyphens:none;
}
/* End Disable hyphenation */

/* Disable testimonial hyperlink*/

/*End Disable testimonial hyperlink*/

/* Sustainability page customization */
.page-id-667 h5 {
margin: auto !important;
width: 70% !important;
text-align: center !important;
}

.page-id-667 .row.content_box_1 {
margin: auto !important;
width: 60% !important;
padding-bottom: 20px !important;
}

.page-id-667 li {
padding: 0 0 15px 0 !important;
}
/* End Sustainability page customization */

/* Facilities Management page customization */
.page-id-703 h5 {
text-transform: uppercase !important;
}
/* End Facilities Management page customization */

/* Sectors page customization */
.page-id-716 h5 {
text-transform: uppercase !important;
}
.page-id-716 .cherry-btn-default {
    font-size: 14px;
    line-height: 39px;
    display: inline-block;
    border-width: 1px;
    border-style: solid;
    letter-spacing: 4px;
    border-color: #429b45;
    padding: 4px 38px;
    position: relative;
    text-transform: uppercase;
    top: -4px;
    font-weight: normal;
}
/* End Sectors page customization */

/* Healthcare page customization */
.page-id-758 h5 {
text-transform: uppercase !important;
}
/* End Healthcare page customization */

/* Retail page customization */
.page-id-764 h5 {
text-transform: uppercase !important;
}
/* End Retail page customization */

/* Commercial page customization */
.page-id-767 h5 {
text-transform: uppercase !important;
}
/* End Commercial page customization */

/* Services page customization */
.page-id-42 .cherry-btn-default {
    font-size: 14px;
    line-height: 39px;
    display: inline-block;
    border-width: 1px;
    border-style: solid;
    letter-spacing: 4px;
    border-color: #429b45;
    margin-top: 20px;
    margin-bottom: 40px;
    padding: 4px 38px;
    position: relative;
    text-transform: uppercase;
    top: -4px;
    font-weight: normal;
}
/* End Services page customization */

/* Join Us page customization */
.page-id-790 h5 {
text-transform: uppercase !important;
}
/* End Join Us page customization */

/* Join Us page customization */
.page-id-790 .cherry-btn-default {
    font-size: 14px;
    line-height: 39px;
    display: inline-block;
    border-width: 1px;
    border-style: solid;
    letter-spacing: 4px;
    border-color: #429b45;
    margin-top: 20px;
    padding: 4px 38px;
    position: relative;
    text-transform: uppercase;
    top: -4px;
    font-weight: normal;
}
/* End Join Us page customization */

/* Footer customization */
.footer-ul{
float: left;
padding-right: 25px;
letter-spacing: 0px;
text-align: left;
color: #ccc !important;
}

.footer-li-head{
text-align: left;
background: none;
list-style: none;
font-family: Helvetica,Arial,sans-serif;
font-size: 11px;
font-weight: bold;
letter-spacing: 0px;
color: #777;
text-transform: uppercase;
padding-top: 0;
-moz-text-shadow: 0 -1px 0 #000;
-webkit-text-shadow: 0 -1px 0 #000;
-khtml-text-shadow: 0 -1px 0 #000;
text-shadow: 0 -1px 0 #000;
}

.footer-li{
text-align: left;
padding-top: 5px;
list-style: none;
background: none;
letter-spacing: 0px;
color: #ccc !important;
}

a.footer-li-a{
text-align: left;
color: #ccc !important;
-moz-text-shadow: 0 -1px 0 #000;
-webkit-text-shadow: 0 -1px 0 #000;
-khtml-text-shadow: 0 -1px 0 #000;
text-shadow: 0 -1px 0 #000;
font-size: 12px;
font-weight: bold;
letter-spacing: 0px;
text-decoration: none;
font-family: Helvetica,Arial,sans-serif;
}
/* End Footer customization */

.inner.clearfix a {
  pointer-events: none !important;
}
